.nav-link {
    border: 1px solid transparent; /* Adiciona borda transparente para o efeito de borda quando em hover */
    border-radius: .25rem; /* Arredonda os cantos do botão */
  }

  .nav-link:hover {
    background-color: #194B6C; /* Cor de fundo no hover */
    color: white; /* Cor do texto no hover */
    border-color: #194B6C; /* Cor da borda no hover */
  }

.nav-link.active, .nav-link.active:hover {
    background-color: #194B6C; /* Cor de fundo no hover */
    color: white; /* Cor do texto no hover */
    border-color: #194B6C; /* Cor da borda no hover */
}

  h1 {
    color: #072940;
  }


.navbar-fixed {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1030; /* Ensure the navbar is above other content */
}
.main-content {
    margin-right: 25%; /* Adjust to match the width of your sidebar */
    padding: 1rem;
}

.section-heading {
    display: flex;
    align-items: center;
}


.firstTitle::before{
    content: "";
    width: 10px; /* Adjust width as needed */
    height: 32px; /* Adjust height as needed */
    background-color: #2F8CCB; /* Background color */
    border-radius: 2px;
    color: #fff; /* Text color */
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px; /* Space between rectangle and heading */
    vertical-align: middle; /* Align vertically with heading */
}

#menu {
    top: 9em;
}

body {
    font-family: 'Poppins', sans-serif;
}

.mt-6 {
    margin-top: 5rem 
}

.back-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}



 